TEMPLATE = subdirs

CONFIG += ordered

SUBDIRS += \
    QgScope \
    GrifoMCS \
    AvbDdcLegacy \
    QtADS \
    GrifoScope \
    QgPython

#    AvbDdcAcex \

#    QgPython \
#    GrifoXLruMonitor

#SoftRecorder
#GrifoXLruMonitor \

